<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c38b9528b2917efe42c79b70c750146d">
  <dict>
    <!--2023-11-17 16:52:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
